Topic Title: Cat 12.10 dot Net & no not dot Net??
Topic Summary: Install Catalyst with .NET4 on a .NET4 system? I think not or what?
Created On: 10/24/2012 12:04 AM
Status: Post and Reply
Linear : Threading : Single : Branch
Search Topic Search Topic
Topic Tools Topic Tools
View similar topics View similar topics
View topic in raw text format. Print this topic.
 10/24/2012 12:04 AM
User is offline View Users Profile Print this message

Author Icon
dallas77us
Peon

Posts: 13
Joined: 08/28/2012

The official download pages that I can find
http://sites.amd.com/us/game/downloads/Pages/radeon_win7-64.aspx
and
http://support.amd.com/us/gpudownload/windows/Pages/radeonaiw_vista64.aspx
have only Catalyst Software Suite with .NET 4 Support.
12-10_vista_win7_win8_64_dd_ccc_whql_net4.exe
This, one would assume, is for systems not having .NET 4.0.

In a Sept 26 topic here, Catalyst 12.9 beta, there were two links:
http://www2.ati.com/drivers/beta/amd_catalyst_12.9_beta.exe
http://www2.ati.com/drivers/beta/amd_catalyst_12.9_beta_dotnet4.exe

Some sites (Benchmark3D, Softpedia, etc.) have links to
http://www2.ati.com/DriverS/12-10_vista_win7_win8_64_dd_ccc_whql.exe
143 MB vs. 184 MB

Nowhere is addressed the ramifications of launching the _net4.exe installer on a system already running .NET 4.0.

Anyone... what say?  Thank you.

 10/24/2012 05:50 PM
User is online View Users Profile Print this message

Author Icon
stumped
Wizard

Posts: 7065
Joined: 11/13/2009

Most people are smart enough to figure it out for themselves...so happy you got some help.



-------------------------

Intel I7 960 @ 3.87ghz *Intel DX58SO *HIS HD6970 2gb *Corsair TX650M *2x4gb Corsair XMS3 *WD Black 1TB *Windows 7 Home Premium 64bit ***Asus N71Jq laptop *Intel I7 720QM Processor *Mobility Radeon HD5730 1gb *8gb Ram *Windows 7 64bit ** Toshiba P75-A7200 * Intel I7-4700MQ * Windows 8.1 64bit


 * A clear conscience is usually a sign of bad memory *

 10/24/2012 08:26 PM
User is offline View Users Profile Print this message

Author Icon
dallas77us
Peon

Posts: 13
Joined: 08/28/2012

Not to invoke Inquiry Overload, but another good question is:  If you use the _net4.exe installer on a system already running .NET 4.0, when un-installing 12.10 will .NET 4.0 get uninstalled?

Anyhow, I'd like to thank all the non-AMD sites that published the link to the non-dot-net 12.10 installer.  Unlike the System Monitor 1.0.0.9 installer, it did not warn that .NET 4.0 needs to be installed on a system already running a perfectly good .NET 4.0 Framework environment.  I un-installed 12.8 first and the 12.10 install went smoothly.  I did not perform that Driver Fusion punishment ritual.

Cheers.

 10/25/2012 03:00 PM
User is offline View Users Profile Print this message

Author Icon
dallas77us
Peon

Posts: 13
Joined: 08/28/2012

Originally posted by: Most people are smart enough to figure it out for themselves...so happy you got some help.

Whatever.  I recognize your status here as the preeminent forum poser.  That said, stop using my topics as a crutch to boost your posts count.
Thank you.

 10/25/2012 05:15 PM
User is online View Users Profile Print this message

Author Icon
stumped
Wizard

Posts: 7065
Joined: 11/13/2009

Originally posted by: ll_Chris_ll I was wondering this myself.

I notice if you select Windows 7 drivers, the .net support installer for 7 only is what you are presented with.

If you select Windows 8, (puke), you get the smaller non .net installer for both 7 and 8.

I can only assume that Windows 8 has .net 4 built in.

AMD should be more clear on this and explain the situation better so users don't have to waste time wondering and trying to guess what to do here.

Correct...Windows 8 (gag) has dotnet4 built in.. The download for Win7 ..184mb..includes dotnet4 which will only be installed if it is missing from your computer. The version without that feature (12.10 w/o dotnet4 ..134mb) is available only on other websites..such as > http://benchmark3d.com/amd-catalyst-12-10-whql . So AMD made it very simple..one download. If you need dotnet4 it installs it. As far as I can tell, dotnet4 is required for CCC to work. Dotnet4 has been required since the 12.9 beta.



-------------------------

Intel I7 960 @ 3.87ghz *Intel DX58SO *HIS HD6970 2gb *Corsair TX650M *2x4gb Corsair XMS3 *WD Black 1TB *Windows 7 Home Premium 64bit ***Asus N71Jq laptop *Intel I7 720QM Processor *Mobility Radeon HD5730 1gb *8gb Ram *Windows 7 64bit ** Toshiba P75-A7200 * Intel I7-4700MQ * Windows 8.1 64bit


 * A clear conscience is usually a sign of bad memory *

 10/25/2012 07:13 PM
User is offline View Users Profile Print this message

Author Icon
ll_Chris_ll
Peon

Posts: 27
Joined: 12/14/2009

I was wondering this myself.

I notice if you select Windows 7 drivers, the .net support installer for 7 only is what you are presented with.

If you select Windows 8, (puke), you get the smaller non .net installer for both 7 and 8.

I can only assume that Windows 8 has .net 4 built in.

AMD should be more clear on this and explain the situation better so users don't have to waste time wondering and trying to guess what to do here.



-------------------------

ASUS Sabertooth 990FX AMD Phenom II X6 1090T Zalman 9700NT G.Skill F3-10666CL7-4GBXH 16GB Sapphire Radeon HD 6970 2GB GDDR5 HT Omega Claro Plus Windows 7 Ultimate 64bit SP1 ADSL 6Mbps APC Back UPS XS1000

Statistics
84269 users are registered to the AMD Support and Game forum.
There are currently 4 users logged in.

FuseTalk Hosting Executive Plan v3.2 - © 1999-2014 FuseTalk Inc. All rights reserved.